# Generated by Django 2.0.1 on 2018-01-23 09:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username', models.CharField(max_length=255)),
                ('first_name', models.CharField(max_length=255)),
                ('middle_name', models.CharField(max_length=255)),
                ('surname', models.CharField(max_length=255)),
                ('external_id', models.CharField(max_length=255)),
                ('created_date', models.DateTimeField(blank=True, null=True)),
            ],
        ),
    ]
